{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "489911",
      "name": "border_color",
      "font_class": "bordercolor",
      "unicode": "ea99",
      "unicode_decimal": 60057
    },
    {
      "icon_id": "1726184",
      "name": "82-实线",
      "font_class": "-shixian",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "1726186",
      "name": "84-虚线",
      "font_class": "-xuxian",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "4767078",
      "name": "bold",
      "font_class": "bold",
      "unicode": "e7f7",
      "unicode_decimal": 59383
    },
    {
      "icon_id": "4767079",
      "name": "font-colors",
      "font_class": "font-colors",
      "unicode": "e7f8",
      "unicode_decimal": 59384
    },
    {
      "icon_id": "4767106",
      "name": "bg-colors",
      "font_class": "bg-colors",
      "unicode": "e800",
      "unicode_decimal": 59392
    },
    {
      "icon_id": "11328312",
      "name": "表单边框虚线",
      "font_class": "biaodanbiankuangxuxian",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "15188201",
      "name": "arrow-right",
      "font_class": "arrow-right",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "15188209",
      "name": "arrow-left",
      "font_class": "arrow-left",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "17575441",
      "name": "arrow-both",
      "font_class": "arrow-both",
      "unicode": "e609",
      "unicode_decimal": 58889
    }
  ]
}
